Bug 494652 - Clustering: Firewall settings not provided in install or user guide
Clustering: Firewall settings not provided in install or user guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Alison Young
MRG Quality Engineering
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 13:49 EDT by Kim van der Riet
Modified: 2012-11-07 09:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 00:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim van der Riet 2009-04-07 13:49:39 EDT
There are no instructions on how to set / check the firewall setting to allow the clustering to work in either the installation guide or the users guide.
Comment 1 Jonathan Robie 2009-04-07 14:35:45 EDT
Marking as NEEDINFO - what should these instructions say?

We're splitting the User's Guide so that Administration, Tools, and Performance Tuning will go into an Administrator's Guide, but conceptual overview remains in the Administrator's Guide. 

What should the User's Guide say about Qpid and firewalls?

What should the Administrator's Guide say about settings for firewalls and for Qpid running when a firewall is in use?
Comment 2 Jonathan Robie 2009-09-09 11:09:15 EDT
I have added this information:

<snip>
Make sure the mcastport (5405 by default) is not blocked by your firewall. Disable the firewall or configure it to allow this port for UDP.
</snip>

Does more need to be said?
Comment 4 Jonathan Robie 2009-10-28 09:19:19 EDT
(In reply to comment #2)
> I have added this information:
> 
> <snip>
> Make sure the mcastport (5405 by default) is not blocked by your firewall.
> Disable the firewall or configure it to allow this port for UDP.
> </snip>
> 
> Does more need to be said?  

Until I hear more, I will assume this is what needs to be said. It's in the user's guide.

Adding Lana so it gets in the install guide too.
Comment 5 Alison Young 2011-03-16 00:50:20 EDT
(In reply to comment #2)
> I have added this information:
> 
> <snip>
> Make sure the mcastport (5405 by default) is not blocked by your firewall.
> Disable the firewall or configure it to allow this port for UDP.
> </snip>
> 
> Does more need to be said?

Closed as fix already implemented

Note You need to log in before you can comment on or make changes to this bug.